<?php

	
	// $sTitle = decode_lng_text('ADMIN_TITRE');

	$login = $_SESSION['s_utilisateur']['login'];
	$prenom = $_SESSION['s_utilisateur']['prenom'];
	$nom = $_SESSION['s_utilisateur']['nom'];

	echo "<center><h1 class='titre_page' >".decode_lng_text('ADMIN_TITRE')."</h1>";
	
	echo "<br><center><h2 >".display_lng_text('ADMIN_PSWD_TITRE')." ".$login." (".$prenom." ".$nom.")</h2>";
	echo "<br/>";
	echo "<table >".$this->Session->message()."</td></tr></table>";
	echo "<br/>";
	echo "<form action='".Router::url('users/admin_passwd')."' method='post' name='connect'>";
		echo "<input type=hidden name='user' id='user' value='".$login."'>";
		echo "<table  cellpadding='10' cellspacing='0' bgcolor='#F9DFA9'";
		echo $this->Form->input('pass0',display_lng_text('ADMIN_PASSWORD'));
		echo $this->Form->input('pass1',display_lng_text('ADMIN_PASSWORD_NEW'));
		echo $this->Form->input('pass2',display_lng_text('ADMIN_PASSWORD_NEW_BIS'));
		// echo "<td width='50%'><input name='pass0' type='password' id='pass0'></td></tr>";
		// echo "<tr><td width='50%'><div align='right'>Nouveau mot de passe</div></td>";
		// echo "<td width='50%'><input name='pass1' type='password' id='pass1'></td></tr>";
		// echo "<tr><td width='50%'><div align='right'>"."Re-saisissez le mot de passe"."</div></td>";
		// echo "<td width='50%'><input name='pass2' type='password' id='pass2'></td></tr>";
		echo "<tr><td height='34' colspan='2'><div align='center'><input type='submit'  value=".decode_lng_text('PRIVATE_ENTER')."></td></tr>";
	echo "</div></table></form>";

?>